function dYfuncvecdt = ODEfun(t,Yfuncvec); 
Cvm = Yfuncvec(1);
fvs = Yfuncvec(2);
Cvc = Yfuncvec(3);
% Explicit equations
fs =1-fvs;% Fraction of free sites in muscle compartment
kv =5*10^8;% Rate constant for adsorption of venom in muscle compartment (L/mol hr)
Ct =2.2*10^-9; %Total concentration of sites
Cs =fs*Ct;% Concentration of free sites 
vm =9.3; %Blood flow from muscle compartment to central compartment (L/hr)
Vm =1.35; %Tissue water volume of muscle compartment (L)
Vc =.665; % Tissue water volume of central compartment (L)
ve =6.3*10^-3; %Elimination flow rate (L/hr)

% Differential equations
dCvmdt = (vm/Vm)*(Cvc-Cvm)-kv*Cvm*Cs;%Venom concentration in muscle compartment
dfvsdt = kv*fs*Cvm;%Fraction of sites occupied by venom in muscle compartment
dCvcdt = (vm/Vc)*(Cvm-Cvc)-(ve/Vc)*Cvc;%Venom concentration in central compartment
dYfuncvecdt=[dCvmdt;dfvsdt;dCvcdt];



